/*
 * file w32_pixmap.h -
 *
 * $Id: w32_pixmap.h,v 1.7 2000/06/15 18:51:37 xblast Exp $
 *
 * Program XBLAST 
 * (C) by Oliver Vogel (e-mail: m.vogel@ndh.net)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published
 * by the Free Software Foundation; either version 2; or (at your option)
 * any later version
 *
 * This program is distributed in the hope that it will be entertaining,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILTY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 * Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.
 * 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef _W32_PIXMAP_H
#define _W32_PIXMAP_H

#include "w32_common.h"

#include "xblast.h"

/*
 * global prototypes
 */
extern XBBool InitPixmap (void);
extern void FinishPixmap (void);
extern void ClearRectangles (HDC hdc_dst, HDC hdc_src, RECT *rect, int n_rect);
extern void PaintPixmap (HWND);

#endif
/*
 * end of file w32_pixmap.h
 */
